<?xml version="1.0" encoding="utf-16"?>
<Root>
<Language Name="Chinese (Simplified)" Align="Left" ID="CHS">
<Products>
<Product Name="Detection Manager" ID="DCM">
<Caption ID="IDS_DETECTOR_START_WORKING" Value="125">已启动硬件检测</Caption>
<Caption ID="IDS_DETECTOR_END_WORKING" Value="126">已停止硬件检测</Caption>
<Caption ID="IDS_DETECTOR_USER_ABORT" Value="127">用户已取消硬件检测</Caption>
<Caption ID="IDS_DEVICE_DETECTED" Value="128">已检测到硬件</Caption>
<Caption ID="IDS_ERROR_NO_MORE_MEMORY" Value="501">错误：内存不足</Caption>
<Caption ID="IDS_ERROR_ACCESS_DENIED" Value="502">错误：拒绝访问。请联系该系统的管理员。</Caption>
<Caption ID="IDS_ERROR_DRIVER_SYS_FILE_NOT_FOUND" Value="510">错误：找不到驱动程序文件 atidcmxx.sys</Caption>
<Caption ID="IDS_ERROR_DRIVER_LOAD_FAIL" Value="511">错误：加载驱动程序 atidcmxx.sys 时失败</Caption>
<Caption ID="IDS_ERROR_VIDEO_BIOS_FILE_NOT_FOUND" Value="551">错误：找不到视频 BIOS 文件</Caption>
<Caption ID="IDS_ERROR_VIDEO_BIOS_FILE_LENGTH_ERROR" Value="552">错误：视频 BIOS 文件长度错误</Caption>
<Caption ID="IDS_ERROR_VIDEO_BIOS_FILE_FORMAT_ERROR" Value="553">错误：视频 BIOS 文件格式错误</Caption>
<Caption ID="IDS_ERROR_DEVICE_NOT_FOUND_FOR_REPLACE_V_BIOS" Value="554">错误：找不到用于更换视频 BIOS 的设备</Caption>
<Caption ID="IDS_ERROR_DCM_FILE_NOT_FOUND" Value="560">错误：找不到 DCM 文件</Caption>
<Caption ID="IDS_ERROR_DCM_FILE_FORMAT_ERROR" Value="561">错误：DCM 文件格式错误</Caption>
<Caption ID="IDS_ERROR_DCM_FILE_OBSOLETE_VERSION" Value="562">错误：已不再支持该 DCM 文件版本</Caption>
<Caption ID="IDS_ERROR_MSI_FILE_NOT_FOUND" Value="601">错误：找不到 MSI 文件。</Caption>
<Caption ID="IDS_ERROR_RESOURCE_FILE_NOT_FOUND" Value="602">错误：找不到资源文件。</Caption>
</Product>
<Product Name="Download Manager" ID="DLM">
<Caption ID="IDS_GENERAL" Value="125">DLM 一般说明</Caption>
<Caption ID="IDS_CACHE" Value="126">DLM 高速缓存</Caption>
<Caption ID="IDS_HISTORY" Value="127">DLM 历史记录</Caption>
<Caption ID="IDS_DOWNLOADS" Value="128">DLM 下载</Caption>
</Product>
<Product Name="ToolTray" ID="TLT">
<Caption ID="IDS_GENERAL" Value="125">TLT 一般说明</Caption>
<Caption ID="IDS_CACHE" Value="126">TLT 高速缓存</Caption>
<Caption ID="IDS_HISTORY" Value="127">TLT 历史记录</Caption>
<Caption ID="IDS_DOWNLOADS" Value="128">TLT 下载</Caption>
</Product>
<Product Name="Install" ID="INS">
<Caption ID="IDS_INSTALL" Value="124">安装</Caption>
<Caption ID="IDS_SWINSTALL" Value="125">软件安装</Caption>
<Caption ID="IDS_MAINTENANCE" Value="126">维护</Caption>
<Caption ID="IDS_DOC" Value="127">文档</Caption>
<Caption ID="IDS_EXIT" Value="128">退出</Caption>
<Caption ID="IDS_BACK" Value="129">返回</Caption>
<Caption ID="IDS_DEMO" Value="130">演示</Caption>
<Caption ID="IDS_SAVER" Value="131">屏幕保护程序</Caption>
<Caption ID="IDS_USERGUIDES" Value="132">用户指南</Caption>
<Caption ID="IDS_NOTES" Value="133">产品说明</Caption>
<Caption ID="IDS_INFO" Value="134">显示适配卡信息</Caption>
<Caption ID="IDS_PRB" Value="135">创建问题报告</Caption>
<Caption ID="IDS_DRIVERUPDATES" Value="136">驱动程序更新</Caption>
<Caption ID="IDS_NEXT" Value="137">下一步</Caption>
</Product>
<Product Name="InstallManagerApp" ID="IMA">
<Caption ID="IDS_PAUSEALL" Value="182">暂停所有下载 (&#38;P)</Caption>
<Caption ID="IDS_RESUMEALL" Value="183">继续所有下载 (&#38;R)</Caption>
<Caption ID="IDS_PROGRESS_PACKAGE_TEXT" Value="189">已下载 %d 个软件包，共 %d 个软件包</Caption>
<Caption ID="IDS_PROGRESS_MEDIA_TEXT" Value="190">已下载 %d 个媒体软件包，共 %d 个媒体软件包</Caption>
<Caption ID="IDS_CONFIRM_EXIT" Value="252">退出 Catalyst&#174; 安装管理器吗？</Caption>
<Caption ID="IDS_ABOUTBOX" Value="501">关于 Catalyst&#174; 安装管理器 (&#38;A)...</Caption>
<Caption ID="IDS_ERROR_UNABLETOLOAD" Value="502">无法加载此类文件</Caption>
<Caption ID="IDS_PRODUCT_INFO" Value="503">产品信息</Caption>
<Caption ID="IDS_FILE_NOT_EXISTS" Value="504">媒体文件不存在</Caption>
<Caption ID="IDS_LOCKED_MEDIA" Value="505">此媒体项目在 %s %d，%d，%d:%d:%d 之前不能查看</Caption>
<Caption ID="IDS_EXPRESS" Value="506">快速</Caption>
<Caption ID="IDS_WEB_EXPRESS" Value="507">快速网站</Caption>
<Caption ID="IDS_CUSTOM" Value="508">自定义</Caption>
<Caption ID="IDS_DESTINATION" Value="509">默认安装位置：</Caption>
<Caption ID="IDS_GB_DETECT_SYS_CFG" Value="510">分析配置</Caption>
<Caption ID="IDS_INSTALL" Value="511">安装</Caption>
<Caption ID="IDS_UPDATE" Value="512">更新</Caption>
<Caption ID="IDS_UNINSTALL" Value="513">卸载</Caption>
<Caption ID="IDS_DOWNLOAD_MANAGER" Value="514">下载监视器</Caption>
<Caption ID="IDS_TOOLS" Value="515">工具</Caption>
<Caption ID="IDS_PAGE_HEAD_SEL_INSTALL_OP" Value="516">选择安装操作</Caption>
<Caption ID="IDS_STATUS_PANEL_WELCOME" Value="517">欢迎</Caption>
<Caption ID="IDS_STATUS_PANEL_GET_SYS_INFO" Value="518">分析</Caption>
<Caption ID="IDS_STATUS_PANEL_SELECT_COMP" Value="519">自定义</Caption>
<Caption ID="IDS_STATUS_PANEL_DOWNLOADING" Value="520">下载</Caption>
<Caption ID="IDS_STATUS_PANEL_INSTALLING" Value="521">安装</Caption>
<Caption ID="IDS_STATUS_PANEL_FINISHING" Value="522">完成</Caption>
<Caption ID="IDS_WELCOME" Value="523">欢迎</Caption>
<Caption ID="IDS_PAGE_HEAD_INSTALLER_WELCOME" Value="524">欢迎使用安装程序</Caption>
<Caption ID="IDS_PAGE_DETECT_SYSTEM" Value="525">分析系统</Caption>
<Caption ID="IDS_PAGE_SELECT_COMP_FOR_INST" Value="526">自定义安装</Caption>
<Caption ID="IDS_SELECT_COMP" Value="527">组件选择</Caption>
<Caption ID="IDS_PAGE_DOWNLOAD" Value="528">正在下载</Caption>
<Caption ID="IDS_DOWNLOAD_COMP" Value="529">正在下载</Caption>
<Caption ID="IDS_PRIORITY" Value="530">优先权</Caption>
<Caption ID="IDS_PACKAGE_NAME" Value="531">组件名称</Caption>
<Caption ID="IDS_SPEED" Value="532">速度</Caption>
<Caption ID="IDS_PROGRESS" Value="533">进度</Caption>
<Caption ID="IDS_PAGE_INSTALLING" Value="534">正在安装组件</Caption>
<Caption ID="IDS_INSTALLING_COMP" Value="535">正在安装组件</Caption>
<Caption ID="IDS_OVERALL_INSTALL_PROG" Value="536">整体进度</Caption>
<Caption ID="IDS_PAGE_POST_INSTALL_OP" Value="537">正在执行安装后操作</Caption>
<Caption ID="IDS_INSTALL_INTEG_CHECK" Value="538">安装完整性检查</Caption>
<Caption ID="IDS_PAGE_FINISHED" Value="539">完成</Caption>
<Caption ID="IDS_ACTIONS" Value="540">操作</Caption>
<Caption ID="IDS_VIEW_INSTALL_LOG" Value="541">查看日志</Caption>
<Caption ID="IDS_VIEW_README" Value="542">查看发布注释</Caption>
<Caption ID="IDS_SOURCE" Value="543">源</Caption>
<Caption ID="IDS_NAME" Value="544">名称</Caption>
<Caption ID="IDS_VERSION" Value="545">版本</Caption>
<Caption ID="IDS_SIZE" Value="546">大小</Caption>
<Caption ID="IDS_MEDIA_WEB" Value="547">网站</Caption>
<Caption ID="IDS_MEDIA_HD_OR_NETW" Value="548">硬盘&#47;网络</Caption>
<Caption ID="IDS_MEDIA_CD_DVD" Value="549">CD&#47;DVD</Caption>
<Caption ID="IDS_FMT_SIZE_BYTES" Value="550">%d 字节</Caption>
<Caption ID="IDS_FMT_SIZE_KILOBYTES" Value="551">%.1f KB</Caption>
<Caption ID="IDS_FMT_SIZE_MEAGABYTES" Value="552">%.1f MB</Caption>
<Caption ID="IDS_FMT_SIZE_GIGABYTES" Value="553">%.1f GB</Caption>
<Caption ID="IDS_BROWSE" Value="554">浏览</Caption>
<Caption ID="IDS_DESCR_SELECT" Value="555">浏览至要安装到的文件夹...</Caption>
<Caption ID="IDS_SELECT_DEST_INSTALL_FOLDER" Value="556">选择要安装到的目标文件夹：</Caption>
<Caption ID="IDS_INSTALL_DIR_NOT_SPEC" Value="557">未指定目标文件夹！&#10;请选择要安装到的目标文件夹。</Caption>
<Caption ID="IDS_SPECIFY_INSTALL_DIR" Value="558">指定要安装到的目标文件夹。</Caption>
<Caption ID="IDS_SHOULD_CREATE_INSTALL_DIR" Value="559">文件夹“%s”不存在！&#10;要创建此文件夹吗？</Caption>
<Caption ID="IDS_ERROR_CREATING_INSTALL_DIR" Value="560">创建或访问安装文件夹“%s”时出现未知错误！&#10;确保有创建或访问此文件夹的权限，或选择其他目的地进行安装。</Caption>
<Caption ID="IDS_ERROR_INSTALL_DIR_INVALID" Value="561">文件“%s”已存在，但它不是文件夹。&#10;先删除此文件或选择一个有效的安装文件夹。</Caption>
<Caption ID="IDS_ERROR" Value="562">错误</Caption>
<Caption ID="IDS_UNKNOWN_ERROR" Value="563">未知错误</Caption>
<Caption ID="IDS_MEDIA_SOURCE_UNKNOWN" Value="564">媒体源未知</Caption>
<Caption ID="IDS_PACKAGE_INSTALLED" Value="565">软件包已安装</Caption>
<Caption ID="IDS_STATUS_PANEL_SELECT_COMP_UNINST" Value="566">自定义</Caption>
<Caption ID="IDS_STATUS_PANEL_UNINSTALLING" Value="567">卸载</Caption>
<Caption ID="IDS_NETWORK" Value="568">因特网</Caption>
<Caption ID="IDS_START" Value="569">开始</Caption>
<Caption ID="IDS_STOP" Value="570">停止</Caption>
<Caption ID="IDS_CANCEL" Value="571">取消</Caption>
<Caption ID="IDS_EXIT" Value="572">退出</Caption>
<Caption ID="IDS_DOWNLOAD_MAN_NOT_FOUND" Value="573">无法连接至下载管理器</Caption>
<Caption ID="IDS_GENERAL_CORE_ERROR" Value="574">发生了未知错误。&#10;请退出并重新启动 Catalyst&#174; 安装管理器。</Caption>
<Caption ID="IDS_INITIALIZING" Value="575">正在进行初始化...</Caption>
<Caption ID="IDS_FAILED_CREATE_TOOLTRAY" Value="576">创建工具托盘窗口时失败</Caption>
<Caption ID="IDS_TITLE" Value="577">%s Catalyst&#174; 安装管理器</Caption>
<Caption ID="IDS_TOOLTRAY_INIT_FAILED" Value="578">托盘图标初始化时失败</Caption>
<Caption ID="IDS_VERSION_ALREADY_INSTALLED" Value="579">“%s”已安装并为最新版本</Caption>
<Caption ID="IDS_UPDATE_FROM_INSTALLED_VERSION" Value="580">选择从“%s”版本 %s 升级</Caption>
<Caption ID="IDS_NEWER_VERSION_ALREADY_INSTALLED" Value="581">已安装了更新的组件版本！&#10;重要：仅在想要从“%s”版本 %s 降级时选择！</Caption>
<Caption ID="IDS_INSTALLATION_PROGRESS" Value="582">当前正在安装：%s</Caption>
<Caption ID="IDS_UN_INSTALLATION_PROGRESS" Value="583">当前正在卸载：%s</Caption>
<Caption ID="IDS_UN_INSTALLING_COMP" Value="584">正在卸载组件</Caption>
<Caption ID="IDS_BITRATE" Value="585">码率</Caption>
<Caption ID="IDS_COMPLETE" Value="586">完成</Caption>
<Caption ID="IDS_ROLLOVER_EXPRESS_BTN" Value="587">这将启动不需要用户设置的快速安装</Caption>
<Caption ID="IDS_ROLLOVER_CUSTOM_BTN" Value="588">用户可选择要安装的软件包</Caption>
<Caption ID="IDS_ROLLOVER_INSTALLER_PAGE" Value="589">选择快速或自定义安装</Caption>
<Caption ID="IDS_UPDATING_COMP" Value="590">正在更新组件</Caption>
<Caption ID="IDS_PAGE_UPDATING_COMP" Value="591">正在更新组件</Caption>
<Caption ID="IDS_PAGE_UNINSTALLING" Value="592">正在卸载组件</Caption>
<Caption ID="IDS_PAGE_SELECT_COMP_FOR_UNINST" Value="593">自定义卸载</Caption>
<Caption ID="IDS_PAGE_SELECT_COMP_FOR_UPDATE" Value="594">自定义更新</Caption>
<Caption ID="IDS_BITRATE_COMPLETE" Value="595">完成</Caption>
<Caption ID="IDS_BITRATE_UNKNOWN" Value="596">未知</Caption>
<Caption ID="IDS_BITRATE_KBPS_ABBREV" Value="597">KBps</Caption>
<Caption ID="IDS_SKINS" Value="598">外观</Caption>
<Caption ID="IDS_LANGUAGES" Value="599">语言</Caption>
<Caption ID="IDS_ROLLOVER_WEB_BTN" Value="600">从网站选择所有组件</Caption>
<Caption ID="IDS_ROLLOVER_CD_BTN" Value="601">从 CD 选择所有组件</Caption>
<Caption ID="IDS_ROLLOVER_HD_BTN" Value="602">从 HD 选择所有组件</Caption>
<Caption ID="IDS_ROLLOVER_SEL_PKG_INSTALL" Value="603">选择要安装的组件</Caption>
<Caption ID="IDS_ROLLOVER_SEL_PKG_UPDATE" Value="604">选择要更新的组件</Caption>
<Caption ID="IDS_ROLLOVER_SEL_PKG_DELETE" Value="605">选择要卸载的组件</Caption>
<Caption ID="IDS_TXT_SELECT_INSTALL_OPERATION" Value="606">您想要做什么呢？</Caption>
<Caption ID="IDS_EXPRESS_UPDATE" Value="607">快速更新</Caption>
<Caption ID="IDS_EXPRESS_UNINSTALL" Value="608">快速卸载</Caption>
<Caption ID="IDS_WARN_EXPRESS_INSTALL" Value="609">您已经选择了自动安装所有默认组件。是否继续？</Caption>
<Caption ID="IDS_WARN_EXPRESS_UPDATE" Value="610">您已经选择了自动更新&#47;安装所有默认组件。是否继续？</Caption>
<Caption ID="IDS_WARN_EXPRESS_UNINSTALL" Value="611">您已经选择了自动卸载所有组件。是否继续？</Caption>
<Caption ID="IDS_WIZARD_BUTTON_EXPRESS" Value="612">快速 &#62;</Caption>
<Caption ID="IDS_FAILED_TO_ACCESS_CORE" Value="613">访问 Catalyst&#174; 安装管理器引擎时失败。&#10;请确保当前没有运行 Catalyst&#174; 安装管理器的其他实例。</Caption>
<Caption ID="IDS_INSTALL_END_RESULT_SUCCESS" Value="614">已完成安装</Caption>
<Caption ID="IDS_UPDATE_END_RESULT_SUCCESS" Value="615">已完成更新</Caption>
<Caption ID="IDS_UNINSTALL_END_RESULT_SUCCESS" Value="616">已完成卸载</Caption>
<Caption ID="IDS_INSTALL_END_RESULT_FAIL" Value="617">安装期间发生故障</Caption>
<Caption ID="IDS_UPDATE_END_RESULT_FAIL" Value="618">更新期间发生故障</Caption>
<Caption ID="IDS_UNINSTALL_END_RESULT_FAIL" Value="619">卸载期间发生故障</Caption>
<Caption ID="IDS_ALL_DIALOG_PANELS" Value="620">%s - Catalyst&#174; 安装管理器</Caption>
<Caption ID="IDS_ALL_COMPONENTS_UP_TO_DATE" Value="621">所有组件都为最新版本</Caption>
<Caption ID="IDS_NO_COMPONENTS_INSTALLED" Value="622">当前没有安装任何组件</Caption>
<Caption ID="IDS_DOWNLOAD_LIMIT_WARNING" Value="623">预计下载所选组件的时间为 %s。&#10;（要缩短下载时间，请不要选择大型组件。）&#10;确定要选择当前组件并继续到下载页面吗？</Caption>
<Caption ID="IDS_PAUSE" Value="624">暂停</Caption>
<Caption ID="IDS_CUR_VERSION_NOT_INSTALLED" Value="625">未安装当前版本</Caption>
<Caption ID="IDS_PATH_NO_EXIST_PROMPT_CREATE" Value="626">该路径不存在。&#10;要创建吗？</Caption>
<Caption ID="IDS_COULD_NOT_CREATE_FOLDER" Value="627">无法创建文件夹：&#34;%s&#34;</Caption>
<Caption ID="IDS_INVALID_FOLDER" Value="628">文件夹无效</Caption>
<Caption ID="IDS_BTN_SELECT_FOLDER" Value="629">选择</Caption>
<Caption ID="IDS_TXT_CURRENT_FOLDER" Value="630">当前文件夹</Caption>
<Caption ID="IDS_GOTO_WWW_ATI_COM" Value="631">www.ati.com</Caption>
<Caption ID="IDS_DOWNLOAD_CANCELLED" Value="632">已取消下载操作。</Caption>
<Caption ID="IDS_INSTALL_END_RESULT_WARNING" Value="633">已完成安装（安装期间出现警告）。有关详细信息，请查看日志。</Caption>
<Caption ID="IDS_UPDATE_END_RESULT_WARNING" Value="634">已完成更新（更新期间出现警告）。有关详细信息，请查看日志。</Caption>
<Caption ID="IDS_UNINSTALL_END_RESULT_WARNING" Value="635">已完成卸载（卸载期间出现警告）。有关详细信息，请查看日志。</Caption>
<Caption ID="IDS_CIM_UPGRADE_MSG" Value="636">已出现更新版本的 Catalyst&#174; 安装管理器。&#10;要立即安装更新吗？</Caption>
<Caption ID="IDS_CIM_WEB_UPGRADE_MSG" Value="637">已出现更新版本的 Catalyst&#174; 安装管理器。&#10;要立即下载并安装更新吗？</Caption>
<Caption ID="IDS_MONET_VERSION" Value="638">版本：%s</Caption>
<Caption ID="IDS_ERROR_INVALID_INSTALL_DIR" Value="639">创建或访问指定的文件夹“%s”时出错！&#10;确保有创建或访问此文件夹的权限，或选择其他目的地进行安装。</Caption>
<Caption ID="IDS_UNINSTALL_MSG" Value="640">正在填充列表，请稍候</Caption>
<Caption ID="IDS_DRV_WARNING" Value="641">警告：安装期间屏幕可能闪烁或变为空白</Caption>
<Caption ID="IDS_INSTALL_CANCELLED" Value="648">已取消安装</Caption>
<Caption ID="IDS_UPDATE_CANCELLED" Value="649">已取消更新</Caption>
<Caption ID="IDS_UNINSTALL_CANCELLED" Value="650">已取消卸载</Caption>
<Caption ID="IDS_INSTALL_DESCRIPTION" Value="654">允许用户安装 ATI 软件组件</Caption>
<Caption ID="IDS_UPDATE_DESCRIPTION" Value="655">允许用户更新 ATI 软件组件</Caption>
<Caption ID="IDS_UNINSTALL_DESCRIPTION" Value="656">删除 ATI 软件组件</Caption>
<Caption ID="IDS_STATIC_INITIAL_NETWORK" Value="1000">因特网配置</Caption>
<Caption ID="IDS_STATIC_LICENSE_AGREE" Value="1001">最终用户许可协议</Caption>
<Caption ID="IDS_CHECK_AGREE" Value="1002">我同意这些条款和条件</Caption>
<Caption ID="IDS_STATIC_WELCOME_TEXT" Value="1003">欢迎使用图形产品安装程序</Caption>
<Caption ID="IDS_STATIC_INITIALIZE_LANG_SKIN" Value="1005">初始化</Caption>
<Caption ID="IDS_STATIC_LANG_TEXT" Value="1006">欢迎使用图形产品安装程序</Caption>
<Caption ID="IDS_STATIC_LANG_TEXT2" Value="1007">Catalyst&#174; 安装管理器将安装所有能帮助图形产品发挥全部性能所需的软件及您选择的包括在图形产品中的其它软件。</Caption>
<Caption ID="IDS_STATIC_LANG_SUPPORT" Value="1008">语言支持</Caption>
<Caption ID="IDS_STATIC_LANG_SUPPORT_TEXT" Value="1009">您要 Catalyst&#174; 安装管理器显示哪种语言？</Caption>
<Caption ID="IDS_CHECK_INSTALL_LANG" Value="1010">要安装其他语言支持吗？</Caption>
<Caption ID="IDS_STATIC_SKIN_TEXT" Value="1011">更改 Catalyst&#174; 安装管理器的外观</Caption>
<Caption ID="IDS_STATIC_SKIN" Value="1012">外观选择器</Caption>
<Caption ID="IDS_STATIC_INIT_NETWORK" Value="1013">因特网初始化</Caption>
<Caption ID="IDS_STATIC_INIT_NETWORK_TEXT" Value="1014">欢迎使用图形产品安装程序</Caption>
<Caption ID="IDS_STATIC_INIT_NETWORK_TEXT2" Value="1015">Catalyst&#174; 安装管理器将安装所有能帮助图形产品发挥全部性能所需的软件及您选择的包括在图形产品中的其它软件。</Caption>
<Caption ID="IDS_STATIC_NETWORK_CONFIG" Value="1016">因特网配置</Caption>
<Caption ID="IDS_CHECK_CONFIG_NETWORK" Value="1017">要从因特网上下载并安装驱动程序吗？</Caption>
<Caption ID="IDS_STATIC_NETWORK_LICENSE_AGREE" Value="1018">因特网隐私策略</Caption>
<Caption ID="IDS_STATIC_ADVANCE_SETTINGS" Value="1019">高级设置</Caption>
<Caption ID="IDS_STATIC_ADVANCE_TEXT" Value="1020">对配置下载管理器的进行高级设置</Caption>
<Caption ID="IDS_BUTTON_ADVANCE_SETTING" Value="1021">设置 (&#38;S)</Caption>
<Caption ID="IDS_LANG_SKIN" Value="1022">语言和外观</Caption>
<Caption ID="IDS_GENERAL" Value="1023">一般说明</Caption>
<Caption ID="IDS_CACHE" Value="1024">高速缓存</Caption>
<Caption ID="IDS_HISTORY" Value="1025">历史记录</Caption>
<Caption ID="IDS_DOWNLOAD" Value="1026">下载</Caption>
<Caption ID="IDS_ADVANCE" Value="1027">代理</Caption>
<Caption ID="IDS_DATE" Value="1028">最后更新</Caption>
<Caption ID="IDS_PACKAGE" Value="1029">已安装项目</Caption>
<Caption ID="IDS_PID" Value="1030">ID</Caption>
<Caption ID="IDS_INTERVAL_1" Value="1031">%d 分钟（仅限测试目的）</Caption>
<Caption ID="IDS_INTERVAL_2" Value="1032">%d 小时</Caption>
<Caption ID="IDS_INTERVAL_3" Value="1033">%d 天</Caption>
<Caption ID="IDS_INTERVAL_4" Value="1034">%d 周</Caption>
<Caption ID="IDS_INTERVAL_5" Value="1035">%d 月</Caption>
<Caption ID="IDS_INTERVAL_6" Value="1036">%d 年</Caption>
<Caption ID="IDS_TIME_1" Value="1037">%d  %s，%d 年，上午 %d:%2d</Caption>
<Caption ID="IDS_TIME_2" Value="1038">%d  %s，%d 年，下午%d:%2d</Caption>
<Caption ID="IDS_AM" Value="1039">上午</Caption>
<Caption ID="IDS_PM" Value="1040">下午</Caption>
<Caption ID="IDS_JAN" Value="1041">一月</Caption>
<Caption ID="IDS_FEB" Value="1042">二月</Caption>
<Caption ID="IDS_MAR" Value="1043">三月</Caption>
<Caption ID="IDS_APR" Value="1044">四月</Caption>
<Caption ID="IDS_MAY" Value="1045">五月</Caption>
<Caption ID="IDS_JUN" Value="1046">六月</Caption>
<Caption ID="IDS_JUL" Value="1047">七月</Caption>
<Caption ID="IDS_AUG" Value="1048">八月</Caption>
<Caption ID="IDS_SEP" Value="1049">九月</Caption>
<Caption ID="IDS_OCT" Value="1050">十月</Caption>
<Caption ID="IDS_NOV" Value="1051">十一月</Caption>
<Caption ID="IDS_DEC" Value="1052">十二月</Caption>
<Caption ID="IDS_SUN" Value="1053">星期日</Caption>
<Caption ID="IDS_MON" Value="1054">星期一</Caption>
<Caption ID="IDS_TUE" Value="1055">星期二</Caption>
<Caption ID="IDS_WED" Value="1056">星期三</Caption>
<Caption ID="IDS_THR" Value="1057">星期四</Caption>
<Caption ID="IDS_FRI" Value="1058">星期五</Caption>
<Caption ID="IDS_SAT" Value="1059">星期六</Caption>
<Caption ID="IDS_VERSION2" Value="1060">版本</Caption>
<Caption ID="IDS_LOW" Value="1061">低</Caption>
<Caption ID="IDS_MED" Value="1062">中</Caption>
<Caption ID="IDS_HIGH" Value="1063">高</Caption>
<Caption ID="IDS_CRITICAL" Value="1064">严重</Caption>
<Caption ID="IDS_ERROR2" Value="1065">错误</Caption>
<Caption ID="IDS_QUEUED" Value="1066">队列</Caption>
<Caption ID="IDS_PROCESSING" Value="1067">处理</Caption>
<Caption ID="IDS_DONE" Value="1068">完成</Caption>
<Caption ID="IDS_FAILED" Value="1069">失败</Caption>
<Caption ID="IDS_STOPED" Value="1070">已停止</Caption>
<Caption ID="IDS_UNKNOWN" Value="1071">未知</Caption>
<Caption ID="IDS_VERIFY" Value="1072">验证</Caption>
<Caption ID="IDS_DATE2" Value="1073">最后更新</Caption>
<Caption ID="IDS_NA" Value="1074">NA</Caption>
<Caption ID="IDS_CONNECTING" Value="1075">正在连接</Caption>
<Caption ID="IDS_DISCONNECTING" Value="1076">正在断开连接</Caption>
<Caption ID="IDS_VERIFYING" Value="1077">验证</Caption>
<Caption ID="IDS_FAILED_CLEAR_HISTORY" Value="1078">清除下载历史记录时失败</Caption>
<Caption ID="IDS_GENERAL2" Value="1079">一般说明</Caption>
<Caption ID="IDS_NOTIFY_1" Value="1080">当到检查更新的时间时</Caption>
<Caption ID="IDS_NOTIFY_2" Value="1081">下载前及安装前</Caption>
<Caption ID="IDS_NOTIFY_3" Value="1082">安装前</Caption>
<Caption ID="IDS_NO_AUTO_UPDATE" Value="1083">未配置下载管理器以检查更新</Caption>
<Caption ID="IDS_NEXT_UPDATE" Value="1084">当前计划：%s&#10;且将每隔 %s 检查一次更新</Caption>
<Caption ID="IDS_RESUME" Value="1085">继续（&#38;E）</Caption>
<Caption ID="IDS_RESUMING" Value="1086">继续</Caption>
<Caption ID="IDS_SCHEDULER" Value="1087">调度程序</Caption>
<Caption ID="IDS_UPDATE_REQUIRED" Value="1088">一个或多个产品需要更新</Caption>
<Caption ID="IDS_UPDATE_NOT_REQUIRED" Value="1089">图形产品软件已为最新版本</Caption>
<Caption ID="IDS_NOT_CONNECTED_TO_DLM" Value="1090">未连接到下载管理器</Caption>
<Caption ID="IDS_ADVANCE_SETTINGS" Value="1091">高级设置</Caption>
<Caption ID="IDS_OK" Value="1092">确定</Caption>
<Caption ID="IDS_CLOSE" Value="1093">关闭</Caption>
<Caption ID="IDS_CHECK_REMEMBER" Value="1094">记录下载项目 (&#38;L)</Caption>
<Caption ID="IDS_STATIC_HISTORY_S" Value="1095">保存 (&#38;S)</Caption>
<Caption ID="IDS_STATIC_HISTORY_E" Value="1096">下载历史纪录的</Caption>
<Caption ID="IDS_BUTTON_CLEAR_HISTORY" Value="1097">清除历史记录</Caption>
<Caption ID="IDS_BUTTON_VIEW_HISTORY" Value="1098">查看历史记录</Caption>
<Caption ID="IDS_STATIC_HISTORY" Value="1099">历史记录</Caption>
<Caption ID="IDS_STATIC_HISTORY_INFO" Value="1100">历史记录信息</Caption>
<Caption ID="IDS_STATIC_PACKAGE" Value="1101">软件包</Caption>
<Caption ID="IDS_STATIC_PACKAGE_LOC" Value="1102">位置：</Caption>
<Caption ID="IDS_STATIC_PRODUCT_INFO" Value="1103">产品信息</Caption>
<Caption ID="IDS_STATIC_PRODUCT_INFO_LOC" Value="1104">位置：</Caption>
<Caption ID="IDS_STATIC_DOWNLOADS" Value="1105">下载</Caption>
<Caption ID="IDS_STATIC_NUM_OF_DL" Value="1106">同时下载的数量 (&#38;N)</Caption>
<Caption ID="IDS_STATIC_THROTTLE" Value="1107">下载速度</Caption>
<Caption ID="IDS_STATIC_THROTTLE_UNIT" Value="1108">KB&#47;秒</Caption>
<Caption ID="IDS_STATIC_THROTTLE_LOW" Value="1222">低速（%d KB&#47;秒）</Caption>
<Caption ID="IDS_STATIC_THROTTLE_MEDIUM" Value="1223">中速（%d KB&#47;秒）</Caption>
<Caption ID="IDS_STATIC_THROTTLE_HIGH" Value="1224">高速（%d KB&#47;秒）</Caption>
<Caption ID="IDS_STATIC_THROTTLE_UNLIMITED" Value="1225">无限制</Caption>
<Caption ID="IDS_STATIC_THROTTLE_CUSTOM" Value="1226">自定义</Caption>
<Caption ID="IDS_STATIC_INSTALLPACKAGES" Value="1109">已安装的软件包</Caption>
<Caption ID="IDS_STATIC_PACKAGE_MONITOR" Value="1110">等待更新的软件包 (&#38;P)</Caption>
<Caption ID="IDS_STATIC_PACKAGE_NOT_MONITOR" Value="1111">将不会更新的软件包 (&#38;T)</Caption>
<Caption ID="IDS_STATIC_CACHE" Value="1112">高速缓存</Caption>
<Caption ID="IDS_STATIC_CACHE_LOC" Value="1113">位置：</Caption>
<Caption ID="IDS_STATIC_CACHE_TEXT" Value="660">缓存文件夹包含您之前下载的软件。</Caption>
<Caption ID="IDS_STATIC_TEMP" Value="1114">临时</Caption>
<Caption ID="IDS_STATIC_TEMP_LOC" Value="1128">位置：</Caption>
<Caption ID="IDS_STATIC_TEMP_TEXT" Value="661">临时文件夹包含当前正在下载的软件。</Caption>
<Caption ID="IDS_STATIC_FILE_SETTINGS" Value="1129">文件设置</Caption>
<Caption ID="IDS_BUTTON_DELETE_FILES" Value="1130">删除文件 (&#38;D)...</Caption>
<Caption ID="IDS_STATIC_DISK_SPACE_USAGE" Value="1131">使用的磁盘空间总量：</Caption>
<Caption ID="IDS_RADIO_UNLIMITED" Value="1132">无限制 (&#38;U)</Caption>
<Caption ID="IDS_RADIO_LIMIT_DISKSPACE" Value="1133">最大 (&#38;M)</Caption>
<Caption ID="IDS_STATIC_DISK_USAGE_UNIT" Value="1134">MB</Caption>
<Caption ID="IDS_STATIC_NET_PROXY" Value="1135">网络代理</Caption>
<Caption ID="IDS_CHECK_USE_PROXY" Value="1136">使用代理服务器 (&#38;U)</Caption>
<Caption ID="IDS_STATIC_ADDRESS" Value="1137">地址 (&#38;A)：</Caption>
<Caption ID="IDS_STATIC_PORT" Value="1138">端口 (&#38;P)：</Caption>
<Caption ID="IDS_STATIC_USER" Value="1139">用户名 (&#38;U)：</Caption>
<Caption ID="IDS_STATIC_PASSWORD" Value="1140">密码 (&#38;P)：</Caption>
<Caption ID="IDS_BUTTON_CHECK_NOW" Value="1141">立即检查更新</Caption>
<Caption ID="IDS_STATIC_STATUS" Value="1142">状态</Caption>
<Caption ID="IDS_STATIC_TEXT_INFO" Value="1143">安装管理器可以为您自动检查图形产品软件的更新</Caption>
<Caption ID="IDS_STATIC_AUTO_CHECK" Value="1144">需要在何时自动检查更新？</Caption>
<Caption ID="IDS_RADIO_IM_DETERMINE" Value="1145">让安装管理器确定最佳计划</Caption>
<Caption ID="IDS_RADIO_USER_DETERMINE" Value="1146">让我设置计划</Caption>
<Caption ID="IDS_RADIO_DO_NOT_CHECK" Value="1147">不要自动进行更新检查</Caption>
<Caption ID="IDS_STATIC_UPDATE_INSTRUCTIONS" Value="1148">找到更新后如何处理？</Caption>
<Caption ID="IDS_RADIO_AUTO_DL_NO_INSTALL_" Value="1149">自动下载更新，并在准备安装就绪后告知</Caption>
<Caption ID="IDS_RADIO_CHECK_NO_DL" Value="1150">仅告诉我有更新可用。由我决定是否需要下载和安装</Caption>
<Caption ID="IDS_STATIC_SET_UPDATE_SCHEDULE" Value="1151">设置更新计划</Caption>
<Caption ID="IDS_STATIC_SCEDULE_TEXT_INFO" Value="1152">您希望安装管理器何时检查更新？</Caption>
<Caption ID="IDS_RADIO_WEEKLY" Value="1153">每周</Caption>
<Caption ID="IDS_RADIO_MONTHLY" Value="1154">每月</Caption>
<Caption ID="IDS_RADIO_YEARLY" Value="1155">每年</Caption>
<Caption ID="IDS_STATIC_MONTH" Value="1156">月</Caption>
<Caption ID="IDS_STATIC_WEEK" Value="1157">周</Caption>
<Caption ID="IDS_STATIC_DAY" Value="1158">天</Caption>
<Caption ID="IDS_STATIC_TIME" Value="1159">在</Caption>
<Caption ID="IDS_STATIC_DOWNLOADS_GROUPS" Value="1160">下载</Caption>
<Caption ID="IDS_ID" Value="1161">ID</Caption>
<Caption ID="IDS_OEM" Value="1162">OEM</Caption>
<Caption ID="IDS_TOTAL" Value="1163">总共</Caption>
<Caption ID="IDS_STARTTIME" Value="1164">开始时间</Caption>
<Caption ID="IDS_ENDTIME" Value="1165">结束时间</Caption>
<Caption ID="IDS_CRC" Value="1166">CRC</Caption>
<Caption ID="IDS_REMOTE" Value="1167">远程</Caption>
<Caption ID="IDS_LOCAL" Value="1168">本地</Caption>
<Caption ID="IDS_STATUS" Value="1169">状态</Caption>
<Caption ID="IDS_INSTALL_FOLLOWING_LANG" Value="1170">如果可用，可以为 Catalyst&#174; 应用程序安装其它语言：</Caption>
<Caption ID="IDS_BTN_CUSTOMIZE_LANG" Value="1171">安装其它语言</Caption>
<Caption ID="IDS_DLG_CUSTOMIZE_LANGS" Value="1172">安装其它语言</Caption>
<Caption ID="IDS_CLICK_TO_SEE_LANGS" Value="1173">单击 %s 按钮查看选定语言的列表</Caption>
<Caption ID="IDS_TXT_WELCOME" Value="1174">Catalyst&#174; 安装管理器用于为图形产品安装和更新软件</Caption>
<Caption ID="IDS_ASK_REBOOT" Value="1175">通过 Catalyst&#174; 安装管理器进行操作后，需要重新启动系统。&#10;立即重新启动吗？</Caption>
<Caption ID="IDS_PAGE_HEAD_UPDATER_WELCOME" Value="1176">更新</Caption>
<Caption ID="IDS_PAGE_HEAD_UNINSTALLER_WELCOME" Value="1177">卸载</Caption>
<Caption ID="IDS_STATIC_INET_CONNECT" Value="1178">因特网连接：</Caption>
<Caption ID="IDS_MODEM144K" Value="1179">调制解调器 - 14.4K</Caption>
<Caption ID="IDS_MODEM288K" Value="1180">调制解调器 - 28.8K</Caption>
<Caption ID="IDS_MODEM336K" Value="1181">调制解调器 - 33.6K</Caption>
<Caption ID="IDS_MODEM56K" Value="1182">调制解调器 - 56K</Caption>
<Caption ID="IDS_ISDN112K" Value="1183">ISDN - 112K</Caption>
<Caption ID="IDS_DSL256K" Value="1184">有线&#47;DSL 256K</Caption>
<Caption ID="IDS_DSL768K" Value="1185">有线&#47;DSL 768K</Caption>
<Caption ID="IDS_LAN" Value="1186">LAN&#47;T1 &#62; 1M</Caption>
<Caption ID="IDS_SECONDS" Value="1187">秒</Caption>
<Caption ID="IDS_MINUTES" Value="1188">分钟</Caption>
<Caption ID="IDS_HOURS" Value="1189">小时</Caption>
<Caption ID="IDS_TIMEEST" Value="1190">剩余时间</Caption>
<Caption ID="IDS_STATIC_TEXT_PAUSE_STOP" Value="1191">请求已暂停&#10;</Caption>
<Caption ID="IDS_BUTTON_STOP" Value="1192">停止</Caption>
<Caption ID="IDS_BUTTON_RESUME" Value="1193">继续</Caption>
<Caption ID="IDS_PAUSE_STOP_TITLE" Value="1194">操作已暂停</Caption>
<Caption ID="IDS_ERROR_NO_MONET_COMPS_FOUND" Value="1195">找不到任何可安装的组件！</Caption>
<Caption ID="IDS_SELECT_SOURCES" Value="1196">选择来源</Caption>
<Caption ID="IDS_NO_COMPONENTS_SELECTED_INSTALL" Value="1197">请选择要安装&#47;更新的组件。</Caption>
<Caption ID="IDS_NO_COMPONENTS_SELECTED_UNINSTALL" Value="1198">请选择要卸载的组件。</Caption>
<Caption ID="IDS_PLEASE_CLOSE_OTHER_APPS" Value="1199">运行 Catalyst&#174; 安装管理器前，请关闭其它所有应用程序。</Caption>
<Caption ID="IDS_MAX_PATH_LIMIT_REACHED" Value="1200">您已经达到了&#34;默认安装位置&#34;的最大允许长度 %d</Caption>
<Caption ID="IDS_MAX_PATH_LIMIT_EXCEEDED" Value="1201">您已经超过了&#34;默认安装位置&#34;的最大允许长度 %d</Caption>
<Caption ID="IDS_DIALUP_SPEED" Value="1202">拨号</Caption>
<Caption ID="IDS_LOW_SPEED" Value="1203">低速</Caption>
<Caption ID="IDS_HIGH_SPEED" Value="1204">高速</Caption>
<Caption ID="IDS_LAN_SPEED" Value="1205">LAN</Caption>
<Caption ID="IDS_ROLLOVER_CANCEL_INSTALL_BTN" Value="1206">此举将退出当前安装进程。</Caption>
<Caption ID="IDS_ROLLOVER_CANCEL_UPDATE_BTN" Value="1207">此举将退出当前软件更新进程。</Caption>
<Caption ID="IDS_ROLLOVER_CANCEL_UNINSTALL_BTN" Value="1208">此举将退出当前卸载进程。</Caption>
<Caption ID="IDS_ROLLOVER_CANCEL_DETECTION" Value="1209">此举将退出当前系统检测进程。</Caption>
<Caption ID="IDS_COMPANY_NAME" Value="1210">ATI</Caption>
<Caption ID="IDS_FULL_COMPANY_NAME" Value="1211">ATI Technologies, Inc.</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_INSTALL" Value="1212">选择快速或自定义安装</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_UNINSTALL" Value="1213"> 选择快速或自定义卸载</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_UPDATE" Value="1214">选择快速或自定义更新</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM" Value="1215">选择快速或自定义</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_THEN_NEXT" Value="1216">快速或自定义安装，然后单击下一步：</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_THEN_NEXT2" Value="1217">选择快速或自定义，然后单击下一步</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_UNIN_THEN_NEXT" Value="1218">快速或自定义卸载，然后单击下一步：</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_UPG_THEN_NEXT" Value="1219">快速或自定义升级，然后单击下一步：</Caption>
<Caption ID="IDS_SELECT_ALL" Value="1220">全选</Caption>
<Caption ID="IDS_ERROR_NO_HARDWARE_FOUND" Value="1221">未检测到兼容硬件。</Caption>
<Caption ID="IDS_PARSE_CMD" Value="642">正在分析命令行...</Caption>
<Caption ID="IDS_INIT_COMPONENT" Value="643">正在初始化组件...</Caption>
<Caption ID="IDS_CONNECT_DLM" Value="644">正在与下载管理器连接...</Caption>
<Caption ID="IDS_REGISTER_APP" Value="645">正在注册安装的应用程序...</Caption>
<Caption ID="IDS_LOAD_SETTINGS" Value="646">正在加载设置...</Caption>
<Caption ID="IDS_NO_ADMIN_RIGHTS" Value="647">本应用程序已在没有必要授权的情况下启动。&#10; 请在拥有管理授权的情况下启动本应用程序。</Caption>
<Caption ID="IDS_STOP_INSTALLATION" Value="653">请稍候，以完成当前进程</Caption>
<Caption ID="IDS_REINSTALL_SAME_VERSION" Value="657">选择以再次安装版本 %s</Caption>
<Caption ID="IDS_ACCEPT" Value="658">接受(&#38;A)</Caption>
<Caption ID="IDS_DECLINE" Value="659">拒绝(&#38;D)</Caption>
<Caption ID="IDS_WARNING" Value="662">警告：</Caption>
<Caption ID="IDS_NEXT" Value="663">下一步(&#38;N) &#62;</Caption>
<Caption ID="IDS_BACK" Value="664">返回</Caption>
<Caption ID="IDS_FINISH" Value="665">完成</Caption>
<Caption ID="IDS_YES" Value="666">是(&#38;Y)</Caption>
<Caption ID="IDS_NO" Value="667">否(&#38;N)</Caption>
<Caption ID="IDS_ABORT" Value="668">中止</Caption>
<Caption ID="IDS_IGNORE" Value="669">忽略</Caption>
<Caption ID="IDS_RETRY" Value="670">重试</Caption>
<Caption ID="IDS_STATIC_DELETE_CACHE" Value="671">删除超过 %s 的缓存文件。</Caption>
<Caption ID="IDS_WAIT_DOWNLOAD_EULA" Value="672">还未处理完成，请等待...</Caption>
<Caption ID="IDS_WHATS_NEW" Value="673">%s 的最新消息</Caption>
<Caption ID="IDS_MEDIA_NAME" Value="674">名称：</Caption>
<Caption ID="IDS_MEDIA_DESCRIPTION" Value="675">描述：</Caption>
<Caption ID="IDS_MEDIA_LOCAL_SOURCE" Value="676">本地来源：</Caption>
<Caption ID="IDS_MEDIA_REMOTE_SOURCE" Value="677">远程来源：</Caption>
<Caption ID="IDS_MEDIA_DATE_ENABLED" Value="678">启用日期：</Caption>
<Caption ID="IDS_MEDIA_DATE_DOWNLOADED" Value="679">下载日期：</Caption>
<Caption ID="IDS_MEDIA_DATE_EXPIRE" Value="680">到期日：</Caption>
<Caption ID="IDS_MEDIA_VIEW_BUTTON" Value="681">视图</Caption>
<Caption ID="IDS_MEDIA_FIRST" Value="682">第一个</Caption>
<Caption ID="IDS_MEDIA_PREVIOUS" Value="683">上一个</Caption>
<Caption ID="IDS_MEDIA_NEXT" Value="684">下一个</Caption>
<Caption ID="IDS_MEDIA_LAST" Value="685">最后一个</Caption>
<Caption ID="IDS_NUMBER_EDIT_VALIDATE_ERROR" Value="686">在 %s 中输入的文本无效。值必须为数字值。</Caption>
<Caption ID="IDS_INVALID_RANGE_EDIT_VALIDATE_ERROR" Value="687">在 %s 中输入的值无效。</Caption>
</Product>
<Product Name="InstallManagerCore" ID="IMC">
<Caption ID="IDS_IMC_APPLY_MITIGATION" Value="601">正在检测组件</Caption>
<Caption ID="IDS_IMC_APPLY_MITIGATION_FAILED" Value="602">检测组件时失败</Caption>
<Caption ID="IDS_IMC_DETECT_PRE_START" Value="603">正在检测系统...</Caption>
<Caption ID="IDS_IMC_DETECT_INSTALLED_PACKAGE" Value="604">正在检测已安装的图形产品和相关软件</Caption>
<Caption ID="IDS_IMC_DETECT_INSTALLED_PACKAGE_NOTFOUND" Value="605">未检测到已安装的图形产品软件</Caption>
<Caption ID="IDS_IMC_DETECT_BASIC_SYS" Value="606">正在检测基本系统配置</Caption>
<Caption ID="IDS_IMC_DETECT_BASIC_SYS_FAILED" Value="607">检测系统配置时失败 </Caption>
<Caption ID="IDS_IMC_DETECT_SERVER_DATA" Value="608">正在检测服务器上的组件</Caption>
<Caption ID="IDS_IMC_DETECT_SERVER_DATA_FAILED" Value="609">检测服务器上的组件时失败</Caption>
<Caption ID="IDS_IMC_DETECT_PRE_END" Value="610">分析完成</Caption>
<Caption ID="IDS_IMC_DETECT_INSTALLED_HW" Value="611">正在检测图形硬件</Caption>
<Caption ID="IDS_IMC_DETECT_INSTALLED_HW_FAILED" Value="612">检测图形硬件时失败</Caption>
<Caption ID="IDS_IMC_DETECT_SYSTEM_HW" Value="613">正在分析硬件</Caption>
<Caption ID="IDS_IMC_DETECT_SYSTEM_HW_FAILED" Value="614">完成硬件分析时失败</Caption>
<Caption ID="IDS_IMC_DETECT_OS" Value="615">正在检测操作系统</Caption>
<Caption ID="IDS_IMC_DETECT_OS_FAILED" Value="616">检测操作系统时失败</Caption>
<Caption ID="IDS_IMC_DETECT_SYSTEM_SW" Value="617">正在检测系统上安装的软件</Caption>
<Caption ID="IDS_IMC_DETECT_SYSTEM_SW_FAILED" Value="618">检测系统上安装的软件时失败</Caption>
<Caption ID="IDS_IMC_BYDCM_STARTATIHARDWARE" Value="619">正在搜索图形硬件</Caption>
<Caption ID="IDS_IMC_BYDCM_PROGRESSATIHARDWARE" Value="620">正在检测图形硬件...</Caption>
<Caption ID="IDS_IMC_BYDCM_ENDATIHARDWARE" Value="621">已完成图形硬件的检测</Caption>
<Caption ID="IDS_IMC_DETECT_OS_SETTING" Value="622">正在检测操作系统设置</Caption>
<Caption ID="IDS_IMC_PREINSTALL_ENUMMEDIAPATH" Value="623">正在枚举可安装软件包的源媒体</Caption>
<Caption ID="IDS_IMC_PREINSTALL_ENUMMEDIAPATH_FAILED" Value="624">为可安装软件包枚举源媒体时失败</Caption>
<Caption ID="IDS_IMC_PREINSTALL_ENUMSERVER" Value="623">正在为可安装软件包枚举服务器</Caption>
<Caption ID="IDS_IMC_PREINSTALL_ENUMSERVER_FAILED" Value="624">枚举可安装软件包的服务器时失败</Caption>
<Caption ID="IDS_NO_OS_DISKSPACE" Value="651">看起来在您的操作系统驱动器上没有足够的硬盘空间。&#10; 在继续进行本安装前，您必须在计算机上释放更多的硬盘空间。</Caption>
<Caption ID="IDS_NO_DISKSPACE" Value="652">对于当前已选定的文件夹，已高亮度显示的容量没有足够的可用磁盘空间。&#10; 请键入一个新的驱动器号及路径，或单击 Browse（浏览）以浏览至新驱动器上的路径。</Caption>
<Caption ID="IDS_IMRPT_HWINFO" Value="701">硬件信息</Caption>
<Caption ID="IDS_IMRPT_EXISTPKG" Value="702">现有软件包</Caption>
<Caption ID="IDS_IMRPT_PKG2INST" Value="703">可安装的软件包</Caption>
<Caption ID="IDS_IMRPT_PKG2UNINST" Value="704">可卸载的软件包</Caption>
<Caption ID="IDS_IMRPT_OTHERDEV" Value="705">其它检测到的设备</Caption>
<Caption ID="IDS_IMRPT_ERRMSG" Value="706">错误信息</Caption>
<Caption ID="IDS_IMRPT_NAME" Value="707">名称</Caption>
<Caption ID="IDS_IMRPT_MANUFACTURE" Value="708">制造商</Caption>
<Caption ID="IDS_IMRPT_CHIPTYPE" Value="709">芯片类型</Caption>
<Caption ID="IDS_IMRPT_CHIPID" Value="710">设备 ID</Caption>
<Caption ID="IDS_IMRPT_OTHERHW" Value="711">其它硬件</Caption>
<Caption ID="IDS_IMRPT_DOWNLOAD" Value="712">下载软件包</Caption>
<Caption ID="IDS_IMRPT_SUCCESS" Value="713">成功</Caption>
<Caption ID="IDS_IMRPT_FAIL" Value="714">失败</Caption>
<Caption ID="IDS_IMRPT_VENDORID" Value="715">厂商 ID</Caption>
<Caption ID="IDS_IMRPT_CLASSCODE" Value="716">分类代码</Caption>
<Caption ID="IDS_IMRPT_REVISIONID" Value="717">修订 ID</Caption>
<Caption ID="IDS_IMRPT_SSID" Value="718">子系统 ID</Caption>
<Caption ID="IDS_IMRPT_SSVID" Value="719">子系统厂商 ID</Caption>
<Caption ID="IDS_IMRPT_HEADER1" Value="720">Catalyst&#174; 安装管理器</Caption>
<Caption ID="IDS_IMRPT_HEADER2" Value="721">安装报告</Caption>
<Caption ID="IDS_IMRPT_FINALSTATUS" Value="722">最终状态：</Caption>
<Caption ID="IDS_IMRPT_VERSIONOFITEM" Value="723">项目版本：</Caption>
<Caption ID="IDS_IMRPT_SIZE" Value="724">大小：</Caption>
<Caption ID="IDS_IMRPT_BYTES" Value="725">MB</Caption>
</Product>
<Product Name="Setup" ID="Setup">
<Caption ID="IDS_TITLE" Value="130">Catalyst 安装管理器</Caption>
<Caption ID="IDS_CIM_UPGRADE_MSG" Value="131">已出现更新版本的 Catalyst 安装管理器。&#10;是否要立刻安装该更新？</Caption>
<Caption ID="IDS_CIM_WEB_UPGRADE_MSG" Value="132">已出现更新版本的 Catalyst 安装管理器。&#10;是否要立刻下载并安装该更新？</Caption>
<Caption ID="IDS_CANCEL_PROCESS" Value="133">是否要取消当前操作？</Caption>
<Caption ID="IDS_DOWNLOAD_SUCCEEDED" Value="134">下载成功</Caption>
<Caption ID="IDS_DOWNLOAD_FAILED" Value="135">下载失败</Caption>
<Caption ID="IDS_DOWNLOAD_UPDATE" Value="136">正在下载（%d KB 中的 %d）</Caption>
</Product>
</Products>
<Localizations>
<Platform Name="Windows">
<Localization Name="English" Align="Left" ID="ENU" Code="1033" Visible="TRUE" Primary="TRUE">英语</Localization>
<Localization Name="العربية (Arabic)" Align="Right" ID="ARB" Code="1025" Visible="TRUE" Primary="TRUE">阿拉伯语</Localization>
<Localization Name="中文（简体） (Chinese-Simplified)" Align="Left" ID="CHS" Code="2052" Visible="TRUE">中文（简体）</Localization>
<Localization Name="Čeština (Czech)" Align="Left" ID="CSY" Code="1029" Visible="TRUE" Primary="TRUE">捷克语</Localization>
<Localization Name="Dansk (Danish)" Align="Left" ID="DAN" Code="1030" Visible="TRUE" Primary="TRUE">丹麦语</Localization>
<Localization Name="Deutsch (German)" Align="Left" ID="DEU" Code="1031" Visible="TRUE" Primary="TRUE">德语</Localization>
<Localization Name="Ελληνικά (Greek)" Align="Left" ID="GRK" Code="1032" Visible="TRUE" Primary="TRUE">希腊语</Localization>
<Localization Name="Español (Spanish)" Align="Left" ID="ESP" Code="1034" Visible="TRUE" Primary="TRUE">西班牙语（传统）</Localization>
<Localization Name="Español (Spanish-International)" Align="Left" ID="ESP" Code="3082" Visible="FALSE">西班牙语（国际）</Localization>
<Localization Name="suomi (Finnish)" Align="Left" ID="FIN" Code="1035" Visible="TRUE" Primary="TRUE">芬兰语</Localization>
<Localization Name="Français (French)" Align="Left" ID="FRA" Code="1036" Visible="TRUE" Primary="TRUE">法语（标准）</Localization>
<Localization Name="Français (French-Canada)" Align="Left" ID="FRA" Code="3084" Visible="FALSE">法语（加拿大）</Localization>
<Localization Name="עברית (Hebrew)" Align="Left" ID="HBR" Code="1037" Visible="TRUE" Primary="TRUE">希伯来语</Localization>
<Localization Name="Magyar (Hungarian)" Align="Left" ID="HNG" Code="1038" Visible="TRUE" Primary="TRUE">匈牙利语</Localization>
<Localization Name="Italiano (Italian)" Align="Left" ID="ITA" Code="1040" Visible="TRUE" Primary="TRUE">意大利语</Localization>
<Localization Name="日本語 (Japanese)" Align="Left" ID="JPN" Code="1041" Visible="TRUE" Primary="TRUE">日语</Localization>
<Localization Name="한국어 (Korean)" Align="Left" ID="KOR" Code="1042" Visible="TRUE" Primary="TRUE">韩语</Localization>
<Localization Name="Nederlands (Dutch)" Align="Left" ID="NLD" Code="1043" Visible="TRUE" Primary="TRUE">荷兰语</Localization>
<Localization Name="Norsk (Norwegian)" Align="Left" ID="NOR" Code="1044" Visible="TRUE" Primary="TRUE">挪威语</Localization>
<Localization Name="Polski (Polish)" Align="Left" ID="PLK" Code="1045" Visible="TRUE" Primary="TRUE">波兰语</Localization>
<Localization Name="Português (Portuguese-Brazil)" Align="Left" ID="PTB" Code="1046" Visible="TRUE" Primary="TRUE">葡萄牙语（巴西）</Localization>
<Localization Name="Português (Portuguese)" Align="Left" ID="PTB" Code="2070" Visible="FALSE">葡萄牙语（标准）</Localization>
<Localization Name="Русский (Russian)" Align="Left" ID="RSA" Code="1049" Visible="TRUE" Primary="TRUE">俄语</Localization>
<Localization Name="Svenska (Swedish)" Align="Left" ID="SVE" Code="1053" Visible="TRUE" Primary="TRUE">瑞典语</Localization>
<Localization Name="ไทย  (Thai)" Align="Left" ID="THA" Code="1054" Visible="TRUE" Primary="TRUE">泰国语</Localization>
<Localization Name="Türkçe (Turkish)" Align="Left" ID="TRK" Code="1055" Visible="TRUE" Primary="TRUE">土耳其语</Localization>
<Localization Name="中文（繁体） (Chinese-Traditional)" Align="Left" ID="CHT" Code="1028" Visible="TRUE" Primary="TRUE">中文（繁体）</Localization>
</Platform>
<Platform Name="Linux">
<Localization Name="English (English)" Align="Left" ID="ENU" Code="1033" Visible="TRUE">英语</Localization>
</Platform>
</Localizations>
<Errors>
<Error Name="Monet">
<Caption ID="ERROR_NONE">没有错误</Caption>
<Caption ID="ERROR_OUTOFMEM">内存不足</Caption>
<Caption ID="ERROR_WRITE_FILE_FAILED">写入文件时失败</Caption>
<Caption ID="ERROR_FAILED_CREATE_DIR">创建目录时失败</Caption>
<Caption ID="ERROR_FAILED_DELETE_FILE">删除文件时失败</Caption>
<Caption ID="ERROR_FILE_NOT_EXISTS">文件不存在</Caption>
<Caption ID="ERROR_FAILED_RENAME_FILE">重命名文件时失败</Caption>
<Caption ID="ERROR_FAILED_PARSE_XML">分析 XML 文件时失败</Caption>
<Caption ID="IM_ERROR_NOERROR">Catalyst&#174; 安装管理器已通过</Caption>
<Caption ID="IM_ERROR_GENERAL_FAILED">Catalyst&#174; 安装管理器已失败</Caption>
<Caption ID="IM_ERROR_CRITICAL">Catalyst&#174; 安装管理器严重故障</Caption>
<Caption ID="IM_ERROR_SEVERE">Catalyst&#174; 安装管理器初始化时失败</Caption>
<Caption ID="IM_ERROR_PATH_INVALID">Catalyst&#174; 安装管理器找不到路径</Caption>
<Caption ID="IM_ERROR_DCM_NOT_INITIALIZED">Catalyst&#174; 安装管理器初始化检测管理器时失败</Caption>
<Caption ID="IM_ERROR_LM_NOT_INITIALIZED">Catalyst&#174; 安装管理器初始化语言管理器时失败</Caption>
<Caption ID="IM_ERROR_PM_NOT_INITIALIZED">Catalyst&#174; 安装管理器初始化软件包管理器时失败</Caption>
<Caption ID="IM_ERROR_DLM_NOT_INITIALIZED">Catalyst&#174; 安装管理器初始化下载管理器时失败</Caption>
<Caption ID="PM_ERROR_NOERROR">应用程序安装：已通过</Caption>
<Caption ID="PM_ERROR_CRITICAL">应用程序安装：严重故障</Caption>
<Caption ID="PM_ERROR_UNINST_GENERAL_FAILED">应用程序卸载：失败</Caption>
<Caption ID="PM_ERROR_GENERAL_FAILED">应用程序安装：失败</Caption>
<Caption ID="PM_ERROR_INVALID_PACKAGE_INFO">应用程序安装：没有要安装的软件包</Caption>
<Caption ID="PM_ERROR_FILE_LOCKED">应用程序安装：文件正在使用</Caption>
<Caption ID="PM_ERROR_ENUMERATION_FAILED">应用程序安装：软件包枚举时失败</Caption>
<Caption ID="PM_ERROR_NO_DISK_SPACE">应用程序安装：磁盘空间不足</Caption>
<Caption ID="PM_ERROR_FATAL_EXIT">应用程序安装：致命退出</Caption>
<Caption ID="PM_ERROR_INVALID_PACKAGE_PARAMETER">应用程序安装：使用了无效的软件包参数</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_SERVICE_FAILURE">应用程序安装：MSI 服务故障！</Caption>
<Caption ID="PM_ERROR_USER_EXIT">应用程序安装：用户已取消安装</Caption>
<Caption ID="PM_ERROR_USER_EXIT_UNINST">应用程序卸载：用户已取消卸载</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_FAILURE">应用程序安装：安装软件包故障！</Caption>
<Caption ID="PM_ERROR_MSI_UNINSTALL_FAILURE">应用程序卸载：卸载软件包故障！</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_INCOMPLETE">应用程序安装：安装暂停&#47;不完整！</Caption>
<Caption ID="PM_ERROR_MSI_UNINSTALL_INCOMPLETE">应用程序卸载：卸载暂停&#47;不完整！</Caption>
<Caption ID="PM_ERROR_MSI_SOURCE_ABSENT">应用程序安装：找不到安装源软件包</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_VERSION">应用程序安装：安装软件包需要更新版本的安装程序服务</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_AREADY_RUNNING">应用程序安装：安装已在运行中。在继续前请完成安装</Caption>
<Caption ID="PM_ERROR_MSI_UNINSTALL_AREADY_RUNNING">应用程序卸载：卸载已在运行中。请在继续前完成该卸载</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_PACKAGE_REJECTED">应用程序安装：由于系统策略，安装被拒绝</Caption>
<Caption ID="PM_ERROR_MSI_UNINSTALL_PACKAGE_REJECTED">应用程序卸载：由于系统策略，卸载被拒绝</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_TEMP_UNWRITABLE">应用程序安装：安装临时文件夹不可访问</Caption>
<Caption ID="PM_ERROR_MSI_PLATFORM_UNSUPPORTED">应用程序安装：此平台不支持安装软件包</Caption>
<Caption ID="PM_ERROR_MSI_REBOOT_REQUIRED">应用程序安装：安装需要重新启动</Caption>
<Caption ID="PM_ERROR_EXE_INSTALL_ERROR">应用程序安装：安装程序故障</Caption>
<Caption ID="PM_ERROR_FILE_NOT_FOUND">应用程序安装：找不到文件</Caption>
<Caption ID="PM_ERROR_PATH_NOT_FOUND">应用程序安装：找不到路径</Caption>
<Caption ID="PM_ERROR_TOO_MANY_OPEN_FILES">软件包管理器：打开的文件过多</Caption>
<Caption ID="PM_ERROR_ACCESS_DENIED">应用程序安装：拒绝访问</Caption>
<Caption ID="PM_ERROR_NOT_ENOUGH_MEMORY">应用程序安装：内存不足</Caption>
<Caption ID="DIFX_CRYPT_E_FILE_ERROR">驱动程序安装：找不到目录文件</Caption>
<Caption ID="DIFX_ERROR_ACCESS_DENIED">驱动程序安装：用户必须是管理员组的成员</Caption>
<Caption ID="DIFX_ERROR_BAD_ENVIRONMENT">驱动程序安装：Windows&#174; 版本不支持此操作</Caption>
<Caption ID="DIFX_ERROR_CANT_ACCESS_FILE">驱动程序安装：由于指定的 INF 文件在系统 INF 文件目录中，因此无法访问 INF 文件</Caption>
<Caption ID="DIFX_ERROR_DRIVER_PACKAGE_NOT_IN_STORE">驱动程序安装：驱动程序存储中没有与 INF 文件相对应的 INF 文件</Caption>
<Caption ID="DIFX_ERROR_FILE_NOT_FOUND">驱动程序安装：找不到 INF 文件</Caption>
<Caption ID="DIFX_ERROR_FILENAME_EXCED_RANGE">驱动程序安装：INF 文件路径太长</Caption>
<Caption ID="DIFX_ERROR_IN_WOW64">驱动程序安装：32 位版本的 DIFxAPI 无法在 Win64 系统上工作</Caption>
<Caption ID="DIFX_ERROR_INSUFFICIENT_BUFFER">驱动程序安装：缓存不足，无法检索请求的 INF 文件路径</Caption>
<Caption ID="DIFX_ERROR_INVALID_NAME">驱动程序安装：指定的 INF 文件路径无效</Caption>
<Caption ID="DIFX_ERROR_INVALID_PARAMETER">驱动程序安装：提供的参数无效</Caption>
<Caption ID="DIFX_ERROR_OUTOFMEMORY">驱动程序安装：可用的系统内存不足</Caption>
<Caption ID="DIFX_ERROR_UNSUPPORTED_TYPE">驱动程序安装：该驱动程序包的类型不被支持</Caption>
<Caption ID="DIFX_CERT_E_EXPIRED">驱动程序安装：标记证书已过期</Caption>
<Caption ID="DIFX_CERT_E_WRONG_USAGE">驱动程序安装：驱动程序包的证书无效</Caption>
<Caption ID="DIFX_ERROR_INSTALL_FAILURE">驱动程序安装：安装已失败</Caption>
<Caption ID="DIFX_ERROR_INVALID_CATALOG_DATA">驱动程序安装：目录文件无效或找不到目录文件</Caption>
<Caption ID="DIFX_ERROR_NO_DEVICE_ID">驱动程序安装：驱动程序软件包没有指定硬件标识符</Caption>
<Caption ID="DIFX_ERROR_NO_MORE_ITEMS">驱动程序安装：没有为匹配的设备安装指定的驱动程序软件包</Caption>
<Caption ID="DIFX_ERROR_NO_SUCH_DEVINST">驱动程序安装：没有为匹配的设备安装指定的驱动程序软件包</Caption>
<Caption ID="DIFX_ERROR_SHARING_VIOLATION">驱动程序安装：驱动程序存储中驱动程序软件包的组件被另一个进程锁定</Caption>
<Caption ID="DIFX_ERROR_SIGNATURE_OSATTRIBUTE_MISMATCH">驱动程序安装：当前 Windows&#174; 版本的标记证书无效</Caption>
<Caption ID="DIFX_TRUST_E_NOSIGNATURE">驱动程序安装：未标记驱动程序包</Caption>
<Caption ID="DIFX_ERROR_DEPENDENT_APPLICATIONS_EXIST">驱动程序安装：由于其它相关应用程序，驱动程序包未卸载</Caption>
<Caption ID="DIFX_ERROR_ALREADY_EXISTS">驱动程序安装：驱动程序软件包已预安装</Caption>
<Caption ID="DIFX_ERROR_CANNOT_MAKE">驱动程序安装：驱动程序软件包未预安装</Caption>
<Caption ID="DIFX_ERROR_INVALID_FUNCTION">驱动程序安装：驱动程序软件包不是一个 PnP 功能驱动程序</Caption>
<Caption ID="DIFX_ERROR_MISSING_FILE">驱动程序安装：由于未能找到 INF 文件所指的文件，驱动程序软件包未预安装</Caption>
<Caption ID="DIFX_ERROR_WRITE_FAULT">驱动程序安装：系统不能写入至某一特定设备</Caption>
<Caption ID="DM_ERROR_NOERROR">数据管理器已通过</Caption>
<Caption ID="DM_ERRPR_GENERAL_FAILED">数据管理器已失败</Caption>
<Caption ID="DM_ERROR_CRITICAL">数据管理器严重错误</Caption>
<Caption ID="DCM_ERROR_NOERROR">检测过程已通过</Caption>
<Caption ID="DCM_ERROR_GENERAL_FAILED">检测过程已失败</Caption>
<Caption ID="DCM_ERROR_CRITICAL">检测期间发生严重错误</Caption>
<Caption ID="DCM_ERROR_FAILED_WMI">初始化 WMI 时失败</Caption>
<Caption ID="DCM_ERROR_FAILED_WMI_QUERY">初始化 WMI 安全保护时失败</Caption>
<Caption ID="DCM_ERROR_FAILED_WMI_SECURITY">WMI 查询错误</Caption>
<Caption ID="DCMPciInfo_ERROR_NO_MORE_MEMORY">检测到内存不足</Caption>
<Caption ID="DCMPciInfo_ERROR_ACCESS_DENIED">检测访问被拒绝</Caption>
<Caption ID="DCMPciInfo_ERROR_DRIVER_SYS_FILE_NOT_FOUND">找不到检测驱动程序</Caption>
<Caption ID="DCMPciInfo_ERROR_DRIVER_LOAD_FAIL">加载检测驱动程序时失败</Caption>
<Caption ID="DCMPciInfo_ERROR_VIDEO_BIOS_FILE_NOT_FOUND">找不到视频 BIOS 映像文件</Caption>
<Caption ID="DCMPciInfo_ERROR_VIDEO_BIOS_FILE_LENGTH_ERROR">视频 BIOS 长度错误</Caption>
<Caption ID="DCMPciInfo_ERROR_VIDEO_BIOS_FILE_FORMAT_ERROR">视频 BIOS 格式错误</Caption>
<Caption ID="DCMPciInfo_ERROR_DEVICE_NOT_FOUND_FOR_REPLACE_V_BIOS">在设备上找不到视频 BIOS</Caption>
<Caption ID="DCMPciInfo_ERROR_DCM_FILE_NOT_FOUND">找不到检测数据文件</Caption>
<Caption ID="DCMPciInfo_ERROR_DCM_FILE_FORMAT_ERROR">检测数据文件格式错误</Caption>
<Caption ID="DCMPciInfo_ERROR_DCM_FILE_OBSOLETE_VERSION">错误的检测管理器版本</Caption>
<Caption ID="DCMPciInfo_ERROR_MSI_FILE_NOT_FOUND">检测期间找不到 MSI 数据文件</Caption>
<Caption ID="DCMPciInfo_ERROR_RESOURCE_FILE_NOT_FOUND">找不到检测资源文件</Caption>
<Caption ID="DCMPciInfo_ERROR_ATIHARDWARE_NOT_FOUND">无法检测任何图形硬件</Caption>
<Caption ID="LM_ERROR_NOERROR">语言管理器已通过</Caption>
<Caption ID="LM_ERROR_GENERAL_FAILED">语言管理器已失败</Caption>
<Caption ID="LM_ERROR_CRITICAL">语言管理器严重失败</Caption>
<Caption ID="LM_ERROR_FILE_NOT_FOUND">语言管理器找不到语言文件</Caption>
<Caption ID="DLM_ERROR_GENERAL_FAILED">下载管理器失败</Caption>
<Caption ID="DLM_ERROR_FAILED_CREATE_TRANSPORT">创建传输时失败</Caption>
<Caption ID="DLM_ERROR_FAILED_CALL_TRAFFIC_MON">调用流量监视时失败</Caption>
<Caption ID="DLM_ERROR_FAILED_SET_TRANS_THREAD">将传输设置为线程时失败</Caption>
<Caption ID="DLM_ERROR_REMOTE_FILE_EMPTY">远程文件为空</Caption>
<Caption ID="DLM_ERROR_NOT_CONNECTED">未连接到下载管理器</Caption>
<Caption ID="DLM_ERROR_FALIED_GET_SETTING">获得下载管理器的设置时失败</Caption>
<Caption ID="DLM_ERROR_NO_INTERNET_CONNECT">无因特网连接</Caption>
<Caption ID="DLM_ERROR_FAILED_CONNECT_SERVER">连接到服务器时失败</Caption>
<Caption ID="DLM_ERROR_FAILED_OPEN_URL">打开 URL 时失败</Caption>
<Caption ID="DLM_ERROR_FAILED_LOAD_OEM_MANIFEST">获得 OEM 列表和设置中的清单位置时失败</Caption>
<Caption ID="DLM_ERROR_FAILED_PARSE_OEM_MANIFEST">获得清单文件中的产品列表时失败</Caption>
<Caption ID="DLM_ERROR_FAILED_OEM_MANIFEST_NAME">获得清单文件的 oem 名称时失败</Caption>
<Caption ID="DLM_ERROR_FAILED_NO_MANIFEST_PRODUCTS">没有产品列在清单文件中</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_NAME">产品名称无效</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_TYPE">产品类型无效</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_PID">产品标识符无效</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_VERSION">产品版本无效</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_DEPENDENCY">产品相关性无效</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE">产品源无效</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE_TYPE">产品源类型无效</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE_CRC">产品源 CRC 无效</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE_SIZE">产品源大小无效</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE_URL">产品源 URL 无效</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE_EXTRACTION">产品源抽取无效</Caption>
<Caption ID="DLM_ERROR_FAILED_MARKETING_NAME">行销名称无效</Caption>
<Caption ID="DLM_ERROR_FAILED_MARKETING_CONTENTTYPE">行销目录类型无效</Caption>
<Caption ID="DLM_ERROR_FAILED_MARKETING_ID">行销标识无效</Caption>
<Caption ID="DLM_ERROR_FAILED_MARKETING_DESCRIPTION">行销描述无效</Caption>
<Caption ID="DLM_ERROR_FAILED_MARKETING_LINK">行销链接无效</Caption>
<Caption ID="DLM_ERROR_FAILED_MARKETING_CRC">行销 CRC 无效</Caption>
<Caption ID="DLM_ERROR_FAILED_MARKETING_DATE">行销日期无效</Caption>
<Caption ID="DLM_ERROR_NO_ITEM_WAS_DOWNLOADED">未下载此类项目</Caption>
<Caption ID="DLM_ERROR_STOPED">已停止</Caption>
<Caption ID="DLM_ERROR_FILE_CANNOT_RESUME">远程文件无法继续</Caption>
<Caption ID="DLM_ERROR_FAILED_VERIFY_FILE">验证下载的文件时失败</Caption>
<Caption ID="DLM_ERROR_FAILED_DOWNLOAD">下载所有项目时失败</Caption>
<Caption ID="IPC_ERROR_CREATE_PIPE_SERVER">创建服务器管道时失败</Caption>
<Caption ID="IPC_ERROR_COULD_NOT_OPEN_PIPE">无法打开管道</Caption>
<Caption ID="IPC_ERROR_PIPEHANDLE_FAILED">SetNamedPipeHandleState 失败</Caption>
<Caption ID="SCM_ERROR_INVALID_YEAR">无效的年输入项</Caption>
<Caption ID="SCM_ERROR_INVALID_MONTH">无效的月输入项</Caption>
<Caption ID="SCM_ERROR_INVALID_DAY">无效的天输入项</Caption>
<Caption ID="SCM_ERROR_INVALID_TIME_INTERVAL">无效的时间间隔</Caption>
<Caption ID="SCM_ERROR_FAILED_CONVERT_TIME">错误 转换时间时失败</Caption>
<Caption ID="SCM_ERROR_FAILED_GET_CUR_TIME">错误 获得当前时间时失败</Caption>
<Caption ID="SCM_ERROR_FAILED_TO_INCREMENT_DAY">错误 增加天时失败</Caption>
<Caption ID="SCM_ERROR_FAILED_TO_INCREMENT_HOUR">错误 增加小时时失败</Caption>
<Caption ID="SCM_ERROR_FAILED_TO_INCREMENT_MIN">错误 增加分钟时失败</Caption>
<Caption ID="SCM_ERROR_FAILED_TO_INCREMENT_SEC">错误 增加秒时失败</Caption>
<Caption ID="CONFIG_ERROR_FAILED_SAVED">保存配置设置时失败</Caption>
<Caption ID="DLM_PLUGIN_NAME_INVALID">无效名称</Caption>
<Caption ID="DLM_PLUGIN_VALUE_INVALID">无效值</Caption>
<Caption ID="DLM_PLUGIN_NO_NAME_PARAM">此插件程序不需要参数</Caption>
<Caption ID="ERROR_UNKNOWN">未知错误</Caption>
</Error>
<Error Name="MSI">
</Error>
</Errors>
</Language>
</Root>